@charset "utf-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Montserrat-Regular';
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
img {
	max-width: 100%;
}
@font-face {
  font-family: "Flaticon";
  src: url("Flaticon.eot");
  src: url("Flaticon.eot?#iefix") format("embedded-opentype"),
       url("Flaticon.woff") format("woff"),
       url("Flaticon.ttf") format("truetype"),
       url("Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("Flaticon.svg#Flaticon") format("svg");
  }
}
.text-content-new{
    line-height:24px!important;
}
.text-content-new ul{
    margin-left:30px;
    margin-top:0px;
    margin-bottom:20px; 
}
.text-content-new h1,h2{
    margin-bottom:20px; 
}
.text-content-new p{
    margin-bottom:20px;
}
[class^="flaticon-"]:before, 
[class*=" flaticon-"]:before {
    font-family: Flaticon;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    line-height: 1;
    text-decoration: inherit;
    text-rendering: optimizeLegibility;
    text-transform: none;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
}    
.flaticon-users:before { content: "\f100"; }
.flaticon-list-3:before { content: "\f101"; }
.flaticon-file-1:before { content: "\f102"; }
.flaticon-time-3:before { content: "\f103"; }
.flaticon-profile-1:before { content: "\f104"; }
.flaticon-time-2:before { content: "\f105"; }
.flaticon-list-2:before { content: "\f106"; }
.flaticon-multimedia-2:before { content: "\f107"; }
.flaticon-interface-9:before { content: "\f108"; }
.flaticon-file:before { content: "\f109"; }
.flaticon-background:before { content: "\f10a"; }
.flaticon-chat-1:before { content: "\f10b"; }
.flaticon-graph:before { content: "\f10c"; }
.flaticon-pie-chart:before { content: "\f10d"; }
.flaticon-bag:before { content: "\f10e"; }
.flaticon-warning-2:before { content: "\f10f"; }
.flaticon-visible:before { content: "\f110"; }
.flaticon-line-graph:before { content: "\f111"; }
.flaticon-diagram:before { content: "\f112"; }
.flaticon-statistics:before { content: "\f113"; }
.flaticon-paper-plane:before { content: "\f114"; }
.flaticon-cogwheel-2:before { content: "\f115"; }
.flaticon-lifebuoy:before { content: "\f116"; }
.flaticon-settings:before { content: "\f117"; }
.flaticon-menu-button:before { content: "\f118"; }
.flaticon-user:before { content: "\f119"; }
.flaticon-apps:before { content: "\f11a"; }
.flaticon-clock-1:before { content: "\f11b"; }
.flaticon-close:before { content: "\f11c"; }
.flaticon-pin:before { content: "\f11d"; }
.flaticon-circle:before { content: "\f11e"; }
.flaticon-interface-8:before { content: "\f11f"; }
.flaticon-technology-1:before { content: "\f120"; }
.flaticon-danger:before { content: "\f121"; }
.flaticon-exclamation-square:before { content: "\f122"; }
.flaticon-cancel:before { content: "\f123"; }
.flaticon-calendar-2:before { content: "\f124"; }
.flaticon-warning-sign:before { content: "\f125"; }
.flaticon-more-5:before { content: "\f126"; }
.flaticon-exclamation-2:before { content: "\f127"; }
.flaticon-cogwheel-1:before { content: "\f128"; }
.flaticon-book:before { content: "\f129"; }
.flaticon-squares-4:before { content: "\f12a"; }
.flaticon-clock:before { content: "\f12b"; }
.flaticon-graphic-2:before { content: "\f12c"; }
.flaticon-symbol:before { content: "\f12d"; }
.flaticon-tool-1:before { content: "\f12e"; }
.flaticon-laptop:before { content: "\f12f"; }
.flaticon-event-calendar-symbol:before { content: "\f130"; }
.flaticon-logout:before { content: "\f131"; }
.flaticon-refresh:before { content: "\f132"; }
.flaticon-questions-circular-button:before { content: "\f133"; }
.flaticon-search-magnifier-interface-symbol:before { content: "\f134"; }
.flaticon-search-1:before { content: "\f135"; }
.flaticon-more-4:before { content: "\f136"; }
.flaticon-attachment:before { content: "\f137"; }
.flaticon-speech-bubble-1:before { content: "\f138"; }
.flaticon-open-box:before { content: "\f139"; }
.flaticon-coins:before { content: "\f13a"; }
.flaticon-speech-bubble:before { content: "\f13b"; }
.flaticon-squares-3:before { content: "\f13c"; }
.flaticon-computer:before { content: "\f13d"; }
.flaticon-alert-2:before { content: "\f13e"; }
.flaticon-alert-off:before { content: "\f13f"; }
.flaticon-map:before { content: "\f140"; }
.flaticon-interface-7:before { content: "\f141"; }
.flaticon-graphic-1:before { content: "\f142"; }
.flaticon-cogwheel:before { content: "\f143"; }
.flaticon-alert-1:before { content: "\f144"; }
.flaticon-folder-4:before { content: "\f145"; }
.flaticon-interface-6:before { content: "\f146"; }
.flaticon-interface-5:before { content: "\f147"; }
.flaticon-calendar-1:before { content: "\f148"; }
.flaticon-time-1:before { content: "\f149"; }
.flaticon-signs-2:before { content: "\f14a"; }
.flaticon-calendar:before { content: "\f14b"; }
.flaticon-search:before { content: "\f14c"; }
.flaticon-infinity:before { content: "\f14d"; }
.flaticon-list-1:before { content: "\f14e"; }
.flaticon-bell:before { content: "\f14f"; }
.flaticon-delete:before { content: "\f150"; }
.flaticon-squares-2:before { content: "\f151"; }
.flaticon-clipboard:before { content: "\f152"; }
.flaticon-shapes-1:before { content: "\f153"; }
.flaticon-comment:before { content: "\f154"; }
.flaticon-squares-1:before { content: "\f155"; }
.flaticon-mark:before { content: "\f156"; }
.flaticon-signs-1:before { content: "\f157"; }
.flaticon-squares:before { content: "\f158"; }
.flaticon-business:before { content: "\f159"; }
.flaticon-car:before { content: "\f15a"; }
.flaticon-light:before { content: "\f15b"; }
.flaticon-information:before { content: "\f15c"; }
.flaticon-dashboard:before { content: "\f15d"; }
.flaticon-edit-1:before { content: "\f15e"; }
.flaticon-location:before { content: "\f15f"; }
.flaticon-technology:before { content: "\f160"; }
.flaticon-exclamation-1:before { content: "\f161"; }
.flaticon-tea-cup:before { content: "\f162"; }
.flaticon-notes:before { content: "\f163"; }
.flaticon-analytics:before { content: "\f164"; }
.flaticon-transport:before { content: "\f165"; }
.flaticon-truck:before { content: "\f166"; }
.flaticon-user-settings:before { content: "\f167"; }
.flaticon-user-add:before { content: "\f168"; }
.flaticon-user-ok:before { content: "\f169"; }
.flaticon-internet:before { content: "\f16a"; }
.flaticon-alert:before { content: "\f16b"; }
.flaticon-alarm:before { content: "\f16c"; }
.flaticon-shapes:before { content: "\f16d"; }
.flaticon-up-arrow-1:before { content: "\f16e"; }
.flaticon-more-3:before { content: "\f16f"; }
.flaticon-lock-1:before { content: "\f170"; }
.flaticon-profile:before { content: "\f171"; }
.flaticon-map-location:before { content: "\f172"; }
.flaticon-placeholder-2:before { content: "\f173"; }
.flaticon-route:before { content: "\f174"; }
.flaticon-more-2:before { content: "\f175"; }
.flaticon-lock:before { content: "\f176"; }
.flaticon-multimedia-1:before { content: "\f177"; }
.flaticon-add:before { content: "\f178"; }
.flaticon-more-1:before { content: "\f179"; }
.flaticon-more:before { content: "\f17a"; }
.flaticon-menu:before { content: "\f17b"; }
.flaticon-suitcase:before { content: "\f17c"; }
.flaticon-app:before { content: "\f17d"; }
.flaticon-interface-4:before { content: "\f17e"; }
.flaticon-time:before { content: "\f17f"; }
.flaticon-list:before { content: "\f180"; }
.flaticon-music-2:before { content: "\f181"; }
.flaticon-tool:before { content: "\f182"; }
.flaticon-security:before { content: "\f183"; }
.flaticon-interface-3:before { content: "\f184"; }
.flaticon-interface-2:before { content: "\f185"; }
.flaticon-interface-1:before { content: "\f186"; }
.flaticon-layers:before { content: "\f187"; }
.flaticon-placeholder-1:before { content: "\f188"; }
.flaticon-placeholder:before { content: "\f189"; }
.flaticon-web:before { content: "\f18a"; }
.flaticon-multimedia:before { content: "\f18b"; }
.flaticon-tabs:before { content: "\f18c"; }
.flaticon-signs:before { content: "\f18d"; }
.flaticon-interface:before { content: "\f18e"; }
.flaticon-network:before { content: "\f18f"; }
.flaticon-share:before { content: "\f190"; }
.flaticon-info:before { content: "\f191"; }
.flaticon-exclamation:before { content: "\f192"; }
.flaticon-music-1:before { content: "\f193"; }
.flaticon-medical:before { content: "\f194"; }
.flaticon-imac:before { content: "\f195"; }
.flaticon-cart:before { content: "\f196"; }
.flaticon-download:before { content: "\f197"; }
.flaticon-edit:before { content: "\f198"; }
.flaticon-graphic:before { content: "\f199"; }
.flaticon-browser:before { content: "\f19a"; }
.flaticon-up-arrow:before { content: "\f19b"; }
.flaticon-folder-3:before { content: "\f19c"; }
.flaticon-folder-2:before { content: "\f19d"; }
.flaticon-folder-1:before { content: "\f19e"; }
.flaticon-folder:before { content: "\f19f"; }
.flaticon-music:before { content: "\f1a0"; }
.flaticon-chat:before { content: "\f1a1"; }
@font-face {
    font-family: 'Montserrat-Light';
    src: url('../fonts/Montserrat-Light/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat-Light/Montserrat-Light.otf')  format('opentype'),
    url('../fonts/Montserrat-Light/Montserrat-Light.woff') format('woff'),
    url('../fonts/Montserrat-Light/Montserrat-Light.ttf')  format('truetype'),
    url('../fonts/Montserrat-Light/Montserrat-Light.svg#Montserrat-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../fonts/Montserrat-Regular/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat-Regular/Montserrat-Regular.otf')  format('opentype'),
    url('../fonts/Montserrat-Regular/Montserrat-Regular.woff') format('woff'),
    url('../fonts/Montserrat-Regular/Montserrat-Regular.ttf')  format('truetype'),
    url('../fonts/Montserrat-Regular/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Medium';
    src: url('../fonts/Montserrat-Medium/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat-Medium/Montserrat-Medium.woff') format('woff'),
    url('../fonts/Montserrat-Medium/Montserrat-Medium.ttf')  format('truetype'),
    url('../fonts/Montserrat-Medium/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../fonts/Montserrat-Bold/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat-Bold/Montserrat-Bold.otf')  format('opentype'),
    url('../fonts/Montserrat-Bold/Montserrat-Bold.woff') format('woff'),
    url('../fonts/Montserrat-Bold/Montserrat-Bold.ttf')  format('truetype'),
    url('../fonts/Montserrat-Bold/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Black';
    src: url('../fonts/Montserrat-Black/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat-Black/Montserrat-Black.otf')  format('opentype'),
    url('../fonts/Montserrat-Black/Montserrat-Black.woff') format('woff'),
    url('../fonts/Montserrat-Black/Montserrat-Black.ttf')  format('truetype'),
    url('../fonts/Montserrat-Black/Montserrat-Black.svg#Montserrat-Black') format('svg');
    font-weight: normal;
    font-style: normal;
}
header {
	background: url(../img/15-1.jpg) no-repeat center right;
	min-height: 730px;
}
.header {
    padding-top: 40px;
}
.top-header {
	background: rgba(000,000,000,0.8);
	height: 40px;
    position: fixed;
    width: 100%;
    z-index: 4;
}
.top-header select {
    padding: 2px;
    margin-top: 5px;
    font-size: 15px;
    background: none;
    color: #fff;
    border: none;
    border-bottom: 1px solid #fff;
}
.top-header select:active, .top-header select:focus {
	color: #000;
}
.cont-block {
	float: right;
}
.cont-block span {
    color: #fff;
    display: inline-block;
    margin-left: 20px;
    font-size: 17px;
    margin-top: 10px;
}
.logo {
	margin-top: 15px;
}
.header ul {
	float: right;
	margin-top: 30px;
}
.header li {
	display: inline-block;
	padding: 2px 12px;
}
.header li:hover a{
	color: rgb(72, 196, 212);
}
.header li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 15px;
}
.caption-block h1 {
    color: #fff;
    font-weight: bold;
    font-size: 38px;
    padding-top: 160px;
    text-transform: uppercase;
    font-family: 'Montserrat-Black';
}
.caption-block h1 em {
    font-style: normal;
    color: rgb(72, 196, 212);
    font-weight: normal;
    display: block;
    padding-top: 5px;
    font-size: 45px;
    font-family: 'Montserrat-Light';
}
.calc {
max-width: 870px;
    padding: 30px;
    margin: 0 auto;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    margin-top: -275px;
    position: relative;
    background: #fff;
    z-index: 2;
}
.checkbox,
.radio {
	display: none;
}
.checkbox-custom,
.radio-custom {
	width: 20px;
	height: 20px;
	border: 2px solid #ccc;
	border-radius: 3px;
	position: relative;
}
.checkbox-custom,
.radio-custom,
.label {
	display: inline-block;
	vertical-align: middle;
}
.checkbox:checked + .checkbox-custom::before,
.radio:checked + .radio-custom::before {
	content: "";
	display: block;
	position: absolute;
	top: 2px;
	right: 2px;
	bottom: 2px;
	left: 2px;
	background: rgb(72, 196, 212);
	border-radius: 2px;
}
.radio-custom,
.radio:checked + .radio-custom::before {
	border-radius: 50%;
}
.calc .col-md-3 {
	padding: 0px;
}
.calc h4 {
	font-family: 'Montserrat-Black';
    font-size: 22px;
    text-transform: uppercase;
}
.calc h4 b {
	font-family: 'Montserrat-Black';
	color: rgb(72, 196, 212);
}
.calc label {
	width: 100%;
    margin-top: 3px;
}
.calc label .radio-custom {
	color: rgb(72, 196, 212);
}
.calc label .label {
    color: #2b2b2b;
    font-family: 'Montserrat-Light';
    font-size: 15px;
    font-weight: normal;
    padding-left: 0px;
}
.calc h5 {
	font-weight: bold;
    padding: 20px 0 10px 0;
    text-transform: uppercase;
    width: 100%;
    border-bottom: 1px solid #bbb;
    font-size: 15px;
}
.calc h5 + label {
	margin-top: 10px;
}
.resultblock {
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px solid #bbb;
}
.calc input[type=submit]{
    font-family: 'Montserrat-Light';
    background: rgb(72, 196, 212);
    color: #fff;
    border: none;
    padding: 6px 40px;
    display: block;
    border-radius: 20px;
    font-weight: bold;
    float: right;
    font-size: 18px;
}
.result {
	color: rgb(72, 196, 212);
	font-family: 'Montserrat-Black';
	font-size: 24px;
}
.calc select {
    width: 100%;
    color: #2b2b2b;
    height: 30px;
    border-radius: 6px;
    margin-top: 0px;
    border: none;
    border-bottom: 1px solid #bbb;
    font-size: 14px;
    padding: 5px;
}
.first {
	background: url(../img/23.jpg);
	margin-top: -110px;
}
.first h4 {
	padding-top: 120px;
	font-size: 32px;
	font-family: 'Montserrat-Black';
	color: #2b2b2b;
	padding-left: 30px;
}
.first h4:after {
	content: '';
    height: 2px;
    width: 85px;
    background: rgb(72, 196, 212);
    display: block;
    margin: 20px 0;
}
.first ul {
	font-family: 'Montserrat-Light';
	font-size: 16px;
    line-height: 20px;
    padding-bottom: 220px;
    padding-left: 30px;
}
.first li {
	list-style: none;
    padding: 9px 15px;
    font-family: 'Montserrat-Light';
    font-weight: bold;
    font-size: 17px;
}
.first li:nth-child(2n+1) {
	background: rgb(72, 196, 212);
	color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.second {
	background: url(../img/16.png);
	background-size: cover;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	margin-top: -120px;
	padding: 0 30px 70px 30px;
}
.second h2 {
    font-family: 'Montserrat-Black';
    color: #e7ff89;
    text-transform: uppercase;
    font-size: 32px;
    max-width: 500px;
    margin: 0 auto;
    padding-left: 75px;
    margin-top: 75px;
}
.second h4 {
	max-width: 500px;
    margin: 0 auto;
    padding-left: 75px;
    color: #fff;
    padding-top: 10px;
}
.second i {
    color: #fff;
    font-size: 75px;
    font-weight: bold;
    text-align: center;
    display: block;
    padding-bottom: 30px;
}
.second h5 {
    color: #fff;
    display: block;
    font-weight: bold;
    text-align: center;
    font-size: 21px;
    text-transform: uppercase;
    padding-bottom: 12px;
}
.second p {
	font-family: 'Montserrat-Light';
	color: #fff;
	text-align: center;
}
.serv-block {
	padding: 20px;
	margin-top: 20px;
	text-decoration: none !important;
}
.serv-block:hover {
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.third {
	background: url(../img/6.jpg);
	padding-bottom: 70px;
}
.third h4 {
    padding-top: 120px;
    font-size: 32px;
    font-family: 'Montserrat-Black';
    color: #2b2b2b;
    padding-top: 160px;
}
.third h4 + p {
    max-width: 600px;
    padding-bottom: 40px;
    padding-top: 10px;
}
.item-block {
	background: #fff;
	padding-bottom: 20px;
}
.item-block b {
	font-family: 'Montserrat-Medium';
	font-weight: bold;
	font-size: 17px;
	text-align: center;
	display: block;
	text-transform: uppercase;
    padding-top: 10px;
}
.item-block em {
	text-align: center;
    display: block;
    color: #878787;
    font-family: 'Montserrat-Light';
    padding: 6px 0px;
    font-size: 17px;
    display: none;
}
.item-block p {
	text-align: center;
    display: block;
    font-family: 'Montserrat-Light';
    padding: 6px 0px;
    font-size: 15px;
    width: 90%;
    text-align: center;
    margin: 0 auto;
    display: none;
}
.third .col-md-3 {
    margin-bottom: 20px;
}

.block5 {
    background: rgb(72, 196, 212);
    padding: 25px 0;
}

.block5:after {
    content: "";
    clear: both;
    display: block
}

.block5 .c {
    width: 990px;
    margin: 0 auto
}

.block5 .bg {
    background: url(../img/img8.jpg) no-repeat 0 0;
    width: 568px;
    height: 570px;
    max-width: 100%;
    background-size: 100% auto;
    padding: 85px 80px;
    box-sizing: border-box;
    float: left
}

.block5 .bg h2 {
    font-size: 36px;
    line-height: 1.2;
    margin-bottom: 10px;
    font-family: 'Montserrat-Light';
}

.block5 .bg p {
    font-size: 24px;
    font-weight: 900
}

.block5 .text {
    float: left;
    width: 420px;
    border: 9px solid #fff;
    border-left: none;
    margin-top: 70px;
    padding: 40px 65px 40px 40px;
    box-sizing: border-box;
}

.block5 .text .title {
    font-size: 26px;
    font-weight: 900;
    color: #fff
}

.block5 .text p {
    font-size: 20px;
    line-height: 1.2;
    color: #fff;
    padding-bottom: 10px;
}

.block5 .text input {
    width: 100%;
    height: 43px;
    box-sizing: border-box;
    background: #f6f6f6;
    border: 1px solid #568f80;
    padding: 0 15px;
    font-size: 13px;
    line-height: 43px;
    border-radius: 5px;
    margin-bottom: 18px
}

.block5 .file {
    width: 100%;
    height: 43px;
    position: relative;
    border: 1px dashed #d0d0d0;
    padding: 0 15px;
    font-size: 13px;
    line-height: 43px;
    border-radius: 5px;
    background: #fff;
    margin-bottom: 17px
}

.block5 .file input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0
}

.block5 button {
    width: 100%;
    height: 55px;
    border-radius: 28px;
    background: none;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    border: 3px solid #fff;
    text-transform: uppercase
}

.block5 button:hover {
    opacity: .9
}
.faq {
	padding-bottom: 100px;
}
.faq h2, .clients h2 {
	font-size: 32px;
    font-family: 'Montserrat-Black';
    color: #2b2b2b;
    padding: 30px;
    text-align: center;	
}
.accordion {
    background: linear-gradient(to bottom right, white, #F8F8F8);
    max-width: 100%;
    background: white;
    margin: 0 auto;
  box-shadow: 0 15px 20px -15px rgba(0, 0, 0, 0.3), 0 35px 50px -25px rgba(0, 0, 0, 0.3), 0 85px 60px -25px rgba(0, 0, 0, 0.1);
}

.accordion-header {
	color: #2a313a;
    cursor: pointer;
    font-weight: 700;
    padding: 15px;
    margin: 3px 0;
    background: rgb(72, 196, 212);
    color: #fff;
}
.accordion-content {
    display: none;
    border-bottom: 1px solid #DDE0E7;
    background: #F6F7F9;
    padding: 1.5rem;
    color: #4a5666;
}

.accordion-header::before {
    content: '';
    vertical-align: middle;
    display: inline-block;
    width: .75rem;
    height: .75rem;
    border-radius: 50%;
    background-color: #B1B5BE;
    margin-right: .75rem;
}

.active.accordion-header::before {
    background-color: #FC6468;
}
.clients {
	background: #e9e9e9;
	padding: 80px 0;
}
.clients .container {
	background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.img-item {
	margin: 25px 0px;
}
.img-item img{
	max-height: 90px;
	margin: 0 auto;
	display: block;	
}
footer {
    background: #2b2b2b;
    padding: 12px 0;
}
footer span {
    display: block;
    text-align: left;
    color: #fff;
    font-size: 13px;
}
footer a {
    text-align: right;
    display: block;
    color: #fff;
    text-decoration: underline;
    font-size: 13px;
}
.lastpage header {
    min-height: 130px;
}
.lastpage .container-block{
    min-height: 800px;
}
.container-block h4 {
    font-size: 34px;
    font-family: 'Montserrat-Black';
    color: #2b2b2b;
    text-align: center;
    padding: 20px;
}
#price {
    padding: 50px 0;
}
#price table {
    width: 100%;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}
#price th {
    text-align: center;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 17px;
    padding: 20px;
}
#price td {
    padding: 25px;
    font-weight: 300;
    font-size: 16px;
    line-height: 20px;
}
.ln {
    background: url(/images/check.svg) center center no-repeat;
}
#price th:nth-child(2) {
    color: rgb(72, 196, 212);
    font-weight: 900;
}
#price td:nth-child(2) {
    background: rgba(199, 199, 199, 0.15);
    text-align: center;
    width: 20%;
}
#price td:nth-child(3).ln  {
    background: url(/images/check.svg) rgba(199, 199, 199, 0.15) center center no-repeat;
}
#price tr:nth-child(2n) {
    background: rgba(199, 199, 199, 0.15);
}
.price td{
    font-size: 22px !important;
    font-weight: 900 !important;
}
#price .price td:nth-child(2) {
    color: #c2263f;
    font-weight: 900;
    font-size: 34px !important;
}
#price p {
    padding: 15px 0;
}
.totop {
    position: fixed;
    right: -100px;
    display: block;
    bottom: 15px;
    -webkit-transition: all 0.5s ease-out 0s;
     -moz-transition: all 0.5s ease-out 0s;
     -o-transition: all 0.5s ease-out 0s;
     transition: all 0.5s ease-out 0s;
}
.totop img {
    width: 40px;
}
.scrolled {
    right: 15px;
    -webkit-transition: all 0.5s ease-out 0s;
     -moz-transition: all 0.5s ease-out 0s;
     -o-transition: all 0.5s ease-out 0s;
     transition: all 0.5s ease-out 0s;
}
.allc {
    font-family: 'Montserrat-black';
    background: rgb(72, 196, 212);
    color: #fff;
    border: none;
    padding: 20px 40px;
    display: block;
    border-radius: 40px;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    width: 320px;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 30px;
    margin-top: 30px;
}
.rev img {
    max-width: 250px;
    margin: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    height: 330px;
}
#contact b {
    font-weight: bold;
    font-size: 20px;
    color: #2b2b2b;
    text-decoration: underline;
}
#contact span {
    display: block;
    padding-top: 3px;
    color: #2b2b2b;
}
.office-span {
        font-family: 'Montserrat-Light';
    color: rgb(72, 196, 212);
    font-size: 14px;
    display: block;
    padding-bottom: 5px;
}
    .header ul.scrold {
        float: right;
        margin-top: 0px;
        position: fixed;
        right: 0px;
        background: rgba(000,000,000,0.8);
        padding: 20px;
        width: 100%;
        height: 100%;
        top: 0px;
        z-index: 999;
    }
    .scrold li {
        display: block !important;
    }
    .scrold a {
        color: #fff;
        text-transform: uppercase;
        font-size: 17px !important;
        padding: 8px;
        display: block;
        text-align: left;
        width: 100%;
    }
    #page {
        padding: 20px 10px;
    }
    #page h1 {
    font-size: 32px;
    font-family: 'Montserrat-Black';
    color: #2b2b2b;
    padding-top: 40px;
    }
    #page h2 {
        font-size: 24px;
    font-family: 'Montserrat-Black';
    color: #2b2b2b;
    padding-top: 20px;
    }
    #page b {
        font-weight: bold;
        text-decoration: underline;
        margin-top: 15px;
        display: block;
    }
    #page table {
        margin: 15px 0;
        width: 100%;
    }
    #page td {
        border: 1px solid #bbb;
        padding: 10px;
        text-align: center;
    }
@media (max-width: 1000px) {
    .top-header {
        display: none;
    }
    .header {
        padding-top: 20px;
    }
    .item-block img {
        width: 100%;
    }
    .block5 .c {
        width: inherit;
    }
    .block5 .bg {
        display: none;
    }
    .block5 .text {
        margin: 0 auto;
        float: none;
        border: 9px solid #fff;
    }
    .caption-block h1 {
        padding-top: 80px;
        font-size: 31px;
        text-align: center;
    }
    .navbar-toggle .icon-bar {
        background: #fff;
    }
    .navbar-toggle {
        border-color: #fff;
    }
     .header ul li{
        display: none;
     }
     .navbar-toggle {
        display: block !important;
     }
     .header ul {
        margin-top: 10px;
     }
}